/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

@media only screen and (min-width: 1069px) {
	.section-hero .intro-wrapper .studio-display-wrapper .intro-cta.studio-display {
		margin-top: 51px;
	}
	#main > section.section.section-compare > div > div > div.studio-display-xdr.stands.cell.row > p.typography-body-reduced.note-caption.column.large-centered {
		margin-top: 20px;
	}
}

@media only screen and (min-width: 735px) and (max-width: 1068px) {
	.section-hero .intro-wrapper .studio-display-wrapper .intro-cta.studio-display {
		margin-top: 44px;
	}
	#main > section.section.section-compare > div > div > div.studio-display-xdr.stands.cell.row > p.typography-body-reduced.note-caption.column.large-centered {
		margin-top: 20px;
	}
}

@media only screen and (max-width: 734px) {
	.section-compare .compare-table .cell.stands {
		grid-template-rows: auto 60px auto auto;
	}
}

@media only screen and (max-width: 349px) {
	.section-compare .compare-table .cell.stands {
		grid-template-rows: auto 85px 90px auto;
	}
}
/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/
